## golang-github-yuin-goldmark-highlighting 0.0~git20191202.78f32c8

=== debian/changelog ===
golang-github-yuin-goldmark-highlighting (0.0~git20191202.78f32c8-1) unstable; urgency=medium

  * Initial release (Closes: #951405)

 -- Anthony Fok <foka@debian.org>  Sat, 15 Feb 2020 21:46:08 -0700
