## golang-github-yuin-goldmark-highlighting 0.0~git20200218.d1af22c

=== debian/changelog ===
golang-github-yuin-goldmark-highlighting (0.0~git20200218.d1af22c-1) unstable; urgency=medium

  * New upstream version 0.0~git20200218.d1af22c
  * Update dependency to chroma v0.7.1 and goldmark v1.1.22
    as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 24 Feb 2020 17:19:08 -0700
