=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 12),
                dh-golang
 Build-Depends-Indep: golang-any,
-                     golang-github-alecthomas-chroma-dev (>= 0.7.0~),
-                     golang-github-yuin-goldmark-dev (>= 1.1.7~)
+                     golang-github-alecthomas-chroma-dev (>= 0.7.1~),
+                     golang-github-yuin-goldmark-dev (>= 1.1.22~)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark-highlighting
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark-highlighting.git
@@ -18,8 +18,8 @@
 
 Package: golang-github-yuin-goldmark-highlighting-dev
 Architecture: all
-Depends: golang-github-alecthomas-chroma-dev (>= 0.7.0~),
-         golang-github-yuin-goldmark-dev (>= 1.1.7~),
+Depends: golang-github-alecthomas-chroma-dev (>= 0.7.1~),
+         golang-github-yuin-goldmark-dev (>= 1.1.22~),
          ${misc:Depends}
 Description: syntax highlighting extension for the goldmark Markdown parser
  goldmark-highlighting is an extension for the goldmark Markdown parser
