## golang-github-yuin-goldmark-highlighting 0.0~git20210516.9216f9c

=== debian/changelog ===
golang-github-yuin-goldmark-highlighting (0.0~git20210516.9216f9c-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Anthony Fok ]
  * New upstream version 0.0~git20210516.9216f9c
  * Patch highlighting_test.go to allow for tabindex="0" in <pre> wrapper.
    This fixes FTBFS with chroma v0.9.2 and up while maintaining backward
    compatibility with older chroma. (Closes: #997567)
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Sun, 28 Nov 2021 17:23:18 -0700
