=== debian/control ===
Source: golang-github-yuin-goldmark-highlighting
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang
Build-Depends-Indep: golang-any,
                     golang-github-alecthomas-chroma-dev (>= 0.7.1+git20200305.4f3623d),
                     golang-github-yuin-goldmark-dev (>= 1.3.6)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark-highlighting
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-yuin-goldmark-highlighting.git
Homepage: https://github.com/yuin/goldmark-highlighting
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/yuin/goldmark-highlighting

Package: golang-github-yuin-goldmark-highlighting-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-alecthomas-chroma-dev (>= 0.7.1+git20200305.4f3623d),
         golang-github-yuin-goldmark-dev (>= 1.3.6),
         ${misc:Depends}
Description: syntax highlighting extension for the goldmark Markdown parser
 goldmark-highlighting is an extension for the goldmark Markdown parser
 that adds syntax-highlighting to fenced code blocks.
 .
 goldmark-highlighting uses chroma as syntax highlighter.
