## golang-github-yuin-goldmark-highlighting 0.0~git20220208.594be19

=== debian/changelog ===
golang-github-yuin-goldmark-highlighting (0.0~git20220208.594be19-1) unstable; urgency=medium

  * New upstream version 0.0~git20220208.594be19
    Resolves breakage with golang-github-alecthomas-chroma >= 0.10.0.
    Thanks to Paul Gevers for the bug report! (Closes: #1007737)
  * Bump versioned dependencies as per go.mod:
    - golang-github-alecthomas-chroma-dev (>= 0.10.0)
    - golang-github-yuin-goldmark-dev (>= 1.4.5)
  * Reorder fields in debian/control
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Remove obsolete Allow-for-tabindex-0-in-pre-wrapper (chroma-v0.9.2) patch
  * Use new template for debian/gitlab-ci.yml.
    Thanks to Aloïs Micard et al. for fixing the Debian Go CI pipeline!

 -- Anthony Fok <foka@debian.org>  Wed, 23 Mar 2022 02:29:23 -0600
